Bug 343651 - multiarch conflicts in libsmbios
multiarch conflicts in libsmbios
Product: Fedora
Classification: Fedora
Component: libsmbios (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael E Brown
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 20:26 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-09 23:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
list of conflicts (126.56 KB, text/plain)
2007-10-19 20:26 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-10-19 20:26:14 EDT
libsmbios (or one of its subpacakges) has multiarch conflicts when
installed for both i386 and x86_64 in the Fedora development tree. For help in
resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bill Nottingham 2007-10-19 20:26:15 EDT
Created attachment 233251 [details]
list of conflicts
Comment 2 Matěj Cepl 2008-01-31 11:55:31 EST
I don't think, there is much I can bug triage here, so ASSIGNing.
Comment 3 Bug Zapper 2008-05-13 23:40:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Matt Domsch 2009-05-16 09:24:27 EDT
This may be resolved in the libsmbios-2.2.16 now built in devel/ (dist-f12).
Comment 5 Bug Zapper 2009-06-09 19:05:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Matt Domsch 2009-06-09 23:34:30 EDT
This is resolved in the libsmbios package in Fedora 11 and newer.  Closing.

Note You need to log in before you can comment on or make changes to this bug.